# IntlCalendar::getGreatestMinimum

(PHP 5 >= 5.5.0, PHP 7, PHP 8, PECL >= 3.0.0a1)

IntlCalendar::getGreatestMinimum — Obtener el valor mínimo local más grande de un campo

### Descripción

Estilo orientado a objetos

public IntlCalendar::getGreatestMinimum(int `$field`): int

Estilo por procedimientos

intlcal_get_greatest_minimum(IntlCalendar `$cal`, int `$field`): int

Devuelve el mínimo local más grande de un campo. Debería se un valor mayor o igual al devuelto por IntlCalendar::getActualMinimum(), el cual es a su vez mayor o igual que el devuelto por IntlCalendar::getMinimum(). Estas tres funciones devuelven el mismo valor para el calendario gregoriano.

### Parámetros

`cal`

  El recurso IntlCalendar.

`field`

  Una de las constantes del campo fecha/hora de IntlCalendar. Son valores de tipo integer entre `0` y `IntlCalendar::FIELD_COUNT`.

### Valores devueltos

Un int que representa un valor de campo, en la unidad del campo, o `false` en caso de error.